/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

.icu-header-logo-img img {
    width: 100px;
}

.icu-header-section {
    padding: 0 !important;
}

h2 {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-size: 32px !important;
    line-height: 32px !important;
    color: #377de7;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.icu-header-col.icu-header-buttons .et_pb_button_module_wrapper.et_pb_button_0_tb_header_wrapper.et_pb_button_alignment_right.et_pb_module.et_had_animation {
    margin-bottom: 5px;
}

ul.icu-header-social-btns li {
    margin-bottom: 0 !important;
}

.icu-banner-slider .et_pb_slide_description {
    background: #377de8de !important;
    font-weight: 700 !important;
    padding: 0;
    max-width: 600px !important;
    width: 100%;
    border-radius: 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 30px 0 !important;
}

.icu-banner-slider .et_pb_slider_container_inner {
    padding: 16% 8% !important;
}

.icu-banner-slider h2 {
    font-weight: 600 !important;
    padding-bottom: 20px !important;
}

.icu-banner-slider p {
    font-weight: 500;
    font-size: 20px !important;
}

.icu-main-content-section p {
    font-size: 16px !important;
    font-weight: 300;
    color: #000;
}

.icu-full-image-section {
    min-height: 438px !important;
}

.icu-link-box-section {
    background: linear-gradient(90deg, rgba(55, 125, 232, 1) 0%, rgba(55, 207, 184, 1) 100%) !important;
    padding: 50px 0 !important;
}

.icu-link-box-section h4 {
    color: #fff !important;
    font-size: 20px !important;
    padding-bottom: 0 !important;
}

.icu-link-box-section span.et_pb_image_wrap {
    width: 80px !important;
    padding: 10px;
}

.icu-link-box-section .et_pb_main_blurb_image {
    width: 100px !important;
    margin-bottom: 0;
}

.icu-link-box-section .et_pb_blurb_content {
    display: flex;
    align-items: center;
}

.icu-amount-details-wrap .icu-amount-details.icu-raised-amount span.icu-amount-meta,
.icu-amount-details.icu-target-amount span.icu-amount-meta {
    font-size: 16px;
    font-weight: 400;
}

.icu-progress-bar-section .icu-amount-details-wrap {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.icu-progress-bar-section .icu-amount-details-wrap .icu-amount-details.icu-raised-amount span,
.icu-amount-details.icu-target-amount span {
    display: block;
}

.icu-progress-bar-section .icu-amount-progress {
    float: left;
    width: 100%;
}

.icu-progress-bar-section .icu-amount-details-wrap .icu-amount-details.icu-raised-amount {
    width: 50%;
    float: left;
}

.icu-progress-bar-section .icu-amount-details-wrap .icu-amount-details.icu-raised-amount span.icu-amount-value,
.icu-amount-details.icu-target-amount span.icu-amount-value {
    font-size: 25px !important;
    font-weight: 700 !important;
    color: #377de7 !important;
}

.icu-logos-section .icu-logos-image {
    width: 380px;
    border: 1px solid #ddd;
    padding: 20px;
    min-height: 165px;
    max-height: 165px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.icu-logos-section .icu-logos-image-row.icu-more-logos-image-row .icu-logos-image {
    width: auto;
    border: 1px solid #ddd;
    padding: 20px;
    min-height: 222px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.icu-progress-bar-section {
    padding: 0 !important;
}

.icu-progress-bar-section {
    padding: 0!important;
    background: none !important;
}

.icu-progress-bar-section {
    position: absolute;
    width: 100% !important;
    top: 350px;
    z-index: 9999999;
}

.icu-progress-bar-row {
    background: rgba(255, 255, 255, 0.93) !important;
    padding: 27px !important;
    border-radius: 6px;
}

.icu-progress-bar-section .icu-progress-bar-row .icu-progress-bar-col {
    padding: 20px 0;
}

.icu-amount-details.icu-target-amount {
    float: left;
    width: 50%;
}

.icu-meter {
    height: 8px !important;
    border-radius: 50px !important;
}

.icu-logos-section .icu-logos-title-row {
    padding-bottom: 0 !important;
}

.icu-amount-details.icu-target-amount span.icu-amount-meta {
    text-align: right;
}

.icu-amount-details.icu-target-amount span.icu-amount-value {
    text-align: right !important;
}

.icu-logos-image-row.icu-gold-logos-image-row .icu-logos-image {
    width: 365px;
    min-height: 165px;
    max-height: 165px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.icu-logos-image-row.icu-gold-logos-image-row .icu-logos-image img {
    width: 200px;
    margin: 0 auto;
    text-align: center;
}

.icu-logos-section .et_pb_row.et_pb_row_2.icu-logos-title-row {
    padding-bottom: 0 !important;
}

.icu-charity-section h2 {
    padding-bottom: 0;
}

.icu-logos-section h4 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
    padding-bottom: 0;
    text-decoration: underline;
}

.icu-logos-section .et_pb_row.et_pb_row_4.icu-logos-image-row.icu-lead-logos-image-row {
    padding-bottom: 45px !important;
}

.icu-logos-image-row.icu-silver-logos-image-row .icu-logos-image-col {
    width: auto;
    min-height: 165px;
    max-height: 165px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icu-logos-image-row.icu-silver-logos-image-row {
    display: flex;
    align-items: center;
    justify-content: center;
}

.icu-logos-image-row.icu-silver-logos-image-row .icu-logos-image-col img {
    width: 120px;
    margin: 0 auto;
    text-align: center;
}

.icu-logos-section .et_pb_row.et_pb_row_6.icu-logos-image-row.icu-gold-logos-image-row {
    padding-bottom: 45px !important;
}

.icu-logos-section .icu-logos-image-row.icu-silver-logos-image-row .icu-logos-image {
    width: 240px;
    border: 1px solid#ddd;
    padding: 20px;
    min-height: 150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.icu-main-content-section h2 {
    position: relative;
    padding-bottom: 40px;
}

.icu-main-content-section h2:before {
    position: absolute;
    content: '';
    /* left: 50%; */
    bottom: 20px;
    /* transform: translateX(-50%); */
    width: 80px;
    height: 3px;
    background: #37cfb8;
    /* top: 0; */
}

.icu-logos-section h2 {
    position: relative;
}

.icu-logos-section h2:before {
    position: absolute;
    content: '';
    left: 50%;
    bottom: 7px;
    transform: translateX(-50%);
    width: 55px;
    height: 3px;
    background: #37cfb8;
}

.icu-charity-section h2 {
    position: relative;
}

.icu-charity-section h2:before {
    position: absolute;
    content: '';
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
    width: 55px;
    height: 3px;
    background: #37cfb8;
}

.icu-header-row {
    display: flex;
    align-items: center;
}

.icu-header-sponsor-img {
    width: 180px;
}

.icu-header-social-btns a:hover::before {
    color: #37cfb8 !important;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #37cfb8;
    background: #377ce7;
}

::-webkit-scrollbar-thumb {
    background: #37cfb8;
}

::-webkit-scrollbar-thumb:hover {
    background: #37cfb8;
}

.icu-header-donate-btn.btn {
    border: none !important;
}

.icu-header-donate-btn.btn:before {
    content: '' !important;
    position: absolute !important;
    left: 0px !important;
    bottom: 0px !important;
    z-index: -1 !important;
    width: 100% !important;
    height: 100% !important;
    background: transparent !important;
    box-shadow: inset 0px 0px 0px #6098FF !important;
    display: block !important;
    -webkit-transition: all 0.4s cubic-bezier(.5, .24, 0, 1);
    transition: all 0.4s cubic-bezier(.5, .24, 0, 1);
    -moz-transition: all 0.4s cubic-bezier(.5, .24, 0, 1);
    -ms-transition: all 0.4s cubic-bezier(.5, .24, 0, 1);
    -o-transition: all 0.4s cubic-bezier(.5, .24, 0, 1);
}


/* if you want it to show from the right use -300px instead */

.icu-header-donate-btn.btn:hover:before {
    box-shadow: inset 300px 0px 0px #6098FF !important;
}

.icu-header-donate-btn.btn5 {
    padding: 7px 50px !important;
    color: #fff !important;
}

.icu-banner-slider p sup {
    font-size: 12px !important;
}

.icu-logos-image-row.icu-silver-logos-image-row.icu-organiser-logos-image-row .icu-logos-image-col img {
    width: 200px !important;
    margin: 0 auto;
    text-align: center;
}

.icu-link-box-section.icu-cta-section .icu-link-box-col.icu-cta-col a.icu-header-donate-btn {
    border: none;
    -moz-border-radius: 100px !;
    border-radius: 100px !important;
    border-radius: 100px !important;
    padding: 15px 65px !important;
    background: #fff !important;
    color: #2ea3f2 !important;
}


/* 11-08-2021 */

.icu-header-section .icu-header-row .icu-header-col.icu-header-logo {
    width: 25%;
    margin-right: 0px;
    margin-bottom: 0px !important;
}

.icu-header-section .icu-header-row .icu-header-sponsor {
    width: 50% !important;
    margin-right: 0px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0px !important;
}

.icu-header-section .icu-header-row .icu-header-buttons {
    width: 25% !important;
}

.icu-header-section .icu-header-row .icu-header-sponsor .icu-header-sponsor-title {
    width: 100%;
    margin-bottom: 10px;
}

.icu-header-section .icu-header-row .icu-header-sponsor .icu-header-sponsor-title h4 {
    padding-bottom: 0px;
}

.icu-header-section .icu-header-row .icu-header-sponsor .icu-header-sponsor-img {
    width: auto;
    margin-right: 15px !important;
    margin-bottom: 0px !important;
}

.icu-header-section .icu-header-row .icu-header-sponsor .icu-header-sponsor-img span.et_pb_image_wrap {
    max-width: 180px;
    width: 100%;
}

.icu-header-section .icu-header-row .icu-header-sponsor .icu-header-sponsor-img span.et_pb_image_wrap img {
    width: 100%;
}

span.mark-red-text {
    color: red
}


/* 13-08-2021 */

.icu-logos-section .icu-lead-logos-image-row .icu-logos-image-col .logo-fannins-lead-sponsor {
    margin-left: 0px;
}

.icu-logos-section .icu-lead-logos-image-row .icu-logos-image {
    margin-right: 0px;
}

.icu-main-content-section-top .icu-main-content-col-txt .icu-main-content-row .icu-main-content-text ul li {
    list-style: none;
}

.icu-main-content-section-top .icu-main-content-col-txt .icu-main-content-row .icu-main-content-text ul {
    padding-left: 0px;
}

.icu-gold-logos-image-row .icu-logos-image-col .icu-logos-image {
    margin-left: auto;
    margin-right: 0px;
}

.icu-logos-image-row.icu-gold-logos-image-row .icu-logo-gsk-image {
    margin-left: 0px;
    margin-right: auto;
}

.icu-charity-section .icu-charity-row .icu-charity-col-image .icu-charity-image img {
    width: 200px;
}

.icu-logos-section .icu-logos-image-row.icu-more-logos-image-row .icu-logos-image img {
    width: 200px !important;
}

.icu-logos-section .icu-lead-logos-image-row .icu-logos-image img {
    width: 200px;
}


/* 16-08-2021 */

.icu-link-box-section .et_pb_blurb_content .et_pb_blurb_container {
    display: inline-block;
}


/* media query */

@media (max-width: 1920px) {
    .icu-progress-bar-section {
        top: 420px;
    }
}

@media (max-width: 1450px) {
    .icu-progress-bar-section {
        top: 350px;
    }
}

@media (max-width: 1200px) {
    .icu-progress-bar-section {
        position: absolute;
        width: 100% !important;
        top: 315px;
        z-index: 9999999;
    }
    /* 12-08-2021 */
    .icu-logos-section .icu-logos-image-row.icu-more-logos-image-row .icu-logos-image {
        min-height: 165px;
    }
}

@media (max-width: 1024px) {
    .icu-progress-bar-section {
        position: absolute;
        width: 100% !important;
        top: 300px;
        z-index: 9999999;
    }
}

@media (max-width: 981px) {
    .icu-main-content-section-top .icu-main-content-col {
        padding: 5.82% 0px 0px 0px;
    }
}

@media screen and (max-width:980px) {
    .icu-banner-slider-mob .et-pb-active-slide {
        background-position: 0px 0px !important;
    }
    .icu-logos-image-row.icu-gold-logos-image-row .icu-logos-image {
        width: 100%;
    }
    .icu-logos-section .icu-logos-image-row.icu-more-logos-image-row .icu-logos-image img {
        width: 200px !important;
    }
    .icu-header-row .icu-header-col.icu-header-logo {
        width: 20%;
    }
    .icu-header-sponsor-img {
        margin: 0 !important;
    }
    .icu-logos-section .icu-logos-image-row.icu-silver-logos-image-row .icu-logos-image {
        width: 80% !important;
    }
    .icu-header-col.icu-header-sponsor {
        width: 30% !important;
    }
    .icu-logos-section .et_pb_row.et_pb_row_4.icu-logos-image-row.icu-lead-logos-image-row .icu-logos-image {
        width: auto !important;
    }
    .icu-header-col.icu-header-buttons {
        width: 44% !important;
    }
    .icu-charity-section .icu-charity-image {
        text-align: center !important;
    }
    .icu-progress-bar-section {
        position: unset !important;
    }
    .icu-logos-image-row.icu-silver-logos-image-row .icu-logos-image-col {
        width: 100% !important;
    }
    .icu-logos-image-row.icu-silver-logos-image-row {
        display: unset !important;
    }
    /* 11-08-2021 */
    .icu-header-section .icu-header-row .icu-header-sponsor .icu-header-sponsor-img span.et_pb_image_wrap {
        max-width: 120px;
    }
    /* 12-08-2021 */
    .icu-logos-section .icu-logos-image-row.icu-silver-logos-image-row .icu-logos-image {
        min-height: 165px;
    }
}

@media screen and (max-width:767px) {
    .icu-header-col.icu-header-buttons {
        width: 100% !important;
    }
    .icu-header-col.icu-header-sponsor .et_pb_module.et_pb_text.et_pb_text_0_tb_header.et_pb_text_align_left.et_pb_bg_layout_light {
        position: absolute;
        right: 85px;
        bottom: 25px;
        width: 100%;
    }
    .icu-header-col.icu-header-sponsor .icu-header-sponsor-img {
        margin: 0;
        float: right !important;
    }
    .icu-header-col.icu-header-sponsor h4 {
        float: right !important;
    }
    .icu-header-col.icu-header-sponsor {
        width: 50% !important;
    }
    .icu-header-row .icu-header-col.icu-header-logo {
        width: 44%;
    }
    h2 {
        font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
        font-size: 22px !important;
    }
    .icu-banner-slider p {
        font-weight: 300;
        font-size: 16px !important;
    }
    ul.icu-header-social-btns {
        text-align: center;
    }
    .icu-header-col.icu-header-sponsor {
        margin-bottom: 20px !important;
        position: relative;
    }
    .icu-link-box-section h4 {
        font-size: 16px !important;
    }
    .icu-link-box-section {
        padding: 30px 0 !important;
    }
    /* 11-08-2021 */
    .icu-header-section .icu-header-row .icu-header-col.icu-header-logo {
        width: 45%;
    }
    .icu-header-section .icu-header-row .icu-header-sponsor {
        width: 55% !important;
    }
    .icu-header-section .icu-header-row .icu-header-buttons {
        width: 100% !important;
        margin-top: 10px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .icu-header-section .icu-header-row .icu-header-sponsor .icu-header-sponsor-title {
        position: relative !important;
        bottom: auto !important;
        right: auto !important;
    }
    .icu-header-section .icu-header-row .icu-header-sponsor .icu-header-sponsor-title h4 {
        float: none !important;
    }
    .icu-header-section .icu-header-row {
        padding: 10px 0px !important;
    }
    .icu-header-section .icu-header-row .icu-header-buttons .et_pb_button_module_wrapper {
        margin-bottom: 0px !important;
        width: auto;
        margin-right: 10px;
    }
    /* 16-08-2021 */
    .icu-banner-slider .et_pb_slider_container_inner {
        padding: 35% 8% !important;
    }
    .et_pb_slide.et_pb_slide_2 {
        background-position: center center !important;
    }
}

@media screen and (max-width: 680px) {
    /* 11-08-2021 */
    .icu-header-section .icu-header-row .icu-header-sponsor .icu-header-sponsor-img span.et_pb_image_wrap {
        max-width: 90px;
    }
}

@media (max-width: 479px) {
    .icu-header-row .icu-header-col.icu-header-logo {
        width: 50% !important;
    }
    .icu-banner-slider .et_pb_slide_description {
        padding: 10px 0 !important;
    }
    h2 {
        font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
        font-size: 25px !important;
    }
    .icu-banner-slider h2 {
        font-size: 18px !important;
    }
    .icu-progress-bar-row {
        width: 100%;
    }
    .icu-progress-bar-section .icu-amount-details-wrap .icu-amount-details.icu-raised-amount span.icu-amount-value,
    .icu-amount-details.icu-target-amount span.icu-amount-value {
        font-size: 18px !important;
    }
}

@media screen and (max-width: 480px) {
    /* 11-08-2021 */
    .icu-header-section .icu-header-row .icu-header-col.icu-header-logo {
        width: 40% !important;
    }
    .icu-header-section .icu-header-row .icu-header-sponsor {
        width: 60% !important;
        padding-left: 20px;
    }
    .icu-header-section .icu-header-row .icu-header-sponsor .icu-header-sponsor-img span.et_pb_image_wrap {
        max-width: 110px;
    }
    .icu-header-section .icu-header-row .icu-header-sponsor .icu-header-sponsor-img {
        margin-right: 0px !important;
        margin-bottom: 10px !important;
    }
    .icu-header-section .icu-header-row .icu-header-sponsor .icu-header-sponsor-img:last-child {
        margin-bottom: 0px !important;
    }
}

@media (max-width: 425px) {
    .icu-header-sponsor-img {
        width: 128px;
    }
    .icu-header-col.icu-header-sponsor .et_pb_module.et_pb_text.et_pb_text_0_tb_header.et_pb_text_align_left.et_pb_bg_layout_light {
        right: 35px;
        bottom: 15px;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .icu-logos-section .icu-logos-image {
        height: 165px;
    }
}